map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b934eed-a031-4b6e-ab70-0c83ceeb83f5
  playerICName: Gratian Sybilla
  playerOOCName: Caelleak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bbf22a82-872f-4059-a131-b819813f2b66
  playerICName: La-Am
  playerOOCName: Crob
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b74f638-a89c-40ee-b1dc-051dc5bc68b6
  playerICName: Unknown
  playerOOCName: duck
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Jopium Etamine
  playerOOCName: Lycuros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d23b3733-b05e-4b1a-ae5a-daf1b633cc88
  playerICName: Unknown
  playerOOCName: Skarlet
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 88006b05-5a48-4b9e-b384-3f42b098e631
  playerICName: Smegy Bean
  playerOOCName: SmegyBean
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Hoards-All-Soap
  playerOOCName: Wudanty
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 50428
endTick: 255606
duration: 02:14:10.0919499
fileCount: 302
size: 49353434
uncompressedSize: 320769480
endTime: 02:22:00.1581465
...
